<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">9781504744140</marc:controlfield>
        <marc:controlfield tag="005">20201022002241.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201022s2016||||cc zzz|fs|     h    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781504744140</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">DILBECK, D.H.: More Civil War (A): How the Union Waged a Just War (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2016</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Part I ( 36 min., 21 sec. ) -- Part II ( 06 min., 26 sec. ) -- Part III ( 28 min., 17 sec. ) -- Part IV ( 29 min., 22 sec. ) -- Part V ( 19 min., 31 sec. ) -- Part VI ( 08 min., 50 sec. ) -- Part VII ( 08 min., 31 sec. ) -- Part VIII ( 38 min., 53 sec. ) -- Part IX ( 22 min. ) -- Part X ( 17 min., 19 sec. ) -- Part XI ( 07 min., 25 sec. ) -- Part XII ( 15 min., 47 sec. ) -- Part XIII ( 36 min., 41 sec. ) -- Part XIV ( 31 min., 29 sec. ) -- Part XV ( 06 min., 28 sec. ) -- Part XVI ( 11 min., 06 sec. ) -- Part XVII ( 20 min., 16 sec. ) -- Part XVIII ( 17 min., 07 sec. ) -- Part XIX ( 07 min., 49 sec. ) -- Part XX ( 19 min., 46 sec. ) -- Part XXI ( 16 min., 36 sec. ) -- Part XXII ( 08 min., 58 sec. ) -- Part XXIII ( 29 min., 48 sec. ) -- Part XXIV ( 52 min., 12 sec. ) -- Part XXV ( 17 min., 38 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Butler, Ron, Reader -- Dilbeck, D.H., Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Dilbeck, D.H.</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=9781504744140</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>